Bug 6817 - In overdue.pl, downloading the overdues as a file ignores the filters if the page isn't in english.
Summary: In overdue.pl, downloading the overdues as a file ignores the filters if the ...
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Frédérick Capovilla
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-30 14:46 UTC by Frédérick Capovilla
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Adds a hidden input to keep the op value in overdue.pl (1.05 KB, patch)
2011-08-30 14:46 UTC, Frédérick Capovilla
Details | Diff | Splinter Review
F. Capolival patch ported to TT (1.02 KB, patch)
2011-09-05 07:15 UTC, Frédéric Demians
Details | Diff | Splinter Review
Signed-off patch (1.12 KB, patch)
2011-10-06 19:41 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 6817 Downloading the overdues as a file ignores the filters if the page isn't in english (1.12 KB, patch)
2011-10-07 16:07 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Frédérick Capovilla 2011-08-30 14:46:57 UTC Comment hidden (obsolete)
Comment 1 Frédéric Demians 2011-09-05 07:15:32 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2011-10-06 19:41:41 UTC Comment hidden (obsolete)
Comment 3 Paul Poulain 2011-10-07 16:07:55 UTC
Created attachment 5780 [details] [review]
Bug 6817 Downloading the overdues as a file ignores the filters if the page isn't in english

F. Capovila patch ported to TT.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Paul Poulain <paul.poulain@biblibre.com>
Comment 4 Paul Poulain 2011-10-07 16:10:24 UTC
QA comment
  * small patch
  * fixes nicely a very annoying problem for non-english users
  * good test plan

passed QA !
Comment 5 Chris Cormack 2011-10-09 06:44:12 UTC
Pushed, please test
Comment 6 Jared Camins-Esakov 2012-12-31 00:20:50 UTC
There have been no further reports of problems so I am marking this bug resolved.